Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1813 - xstat
Summary: xstat
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libc
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-26 13:21 UTC by sithlord
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-08 18:12:16 UTC


Attachments (Terms of Use)

Description sithlord 1999-03-26 13:21:15 UTC
when I run programs which use libc5, I get the message
'cannot resolve __xstat'. I have the latest version of
libc5, yet Netscape Communicator 4.51, as well as
WordPerfect8.0 do not work. Is it a problem with my
configuration, or a problem with Red Hat?

Comment 1 David Lawrence 1999-04-08 18:12:59 UTC
I was unable to replicate this problem in our test lab on a standard
install of 5.2 using Netscape 4.51 (libc5) and WordPerfect 8.


Note You need to log in before you can comment on or make changes to this bug.